Subject: [TR] (no subject)

From: Cosmo Kramer <[email-masked]>
Date: Thu, 27 Sep 2012 03:19:26 -0700 (PDT)

Hi list!
I sent E-mails to 2 different people That didn't reply. I believe
that many of my E-mails that I send out go to the 'spam' folder instead of the
in box so that's why I'm making this post:
===========
1- From: Cosmo Kramer
<[email-masked]>
To: "[email-masked]" <[email-masked]>
Sent: Sunday, September 23, 2012 7:45 AM
Subject: Yellow Engine Fan
   
Hi
Don!
I have one, but I'm on the Digest List so you may have received a reply
already.  
If you want (& you haven't received a reply, yet), E-mail me & I'll
go look for it up in my loft? 
-Cosmo Kramer
-------------------------------    
2- From: Cosmo Kramer <[email-masked]>
To: ""Joe Curry"" <[email-masked]> 
Sent: Sunday, September 23, 2012 7:28 AM
Subject: Glob Decal- PLEASE Reply
  
Hi Joe!
I know you sell an 11" decal of
the TRIUMPH Shield, but I was wondering if you had a "TRIUMPH" Globe large
decal?  
If not, then do you have an image of this that you could E-mail me,
in an attachment, that would give GOOD Detail Quality if blown up to a 24"
diameter?
-Cosmo Kramer
===========    
Would these two people, or anyone else
that might be of help to me, please reply. TIA, & I'm sorry to bother the
list.
-Cosmo Kramer

-Cosmo Kramer

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]